
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.2.11408.102 d18.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "C1ReportViewerChangeExportButtonBehavior", "C1ReportViewerChangeExportButtonBehavior.csproj", "{2484BAB8-A239-4205-9F66-90F9A448879E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2484BAB8-A239-4205-9F66-90F9A448879E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2484BAB8-A239-4205-9F66-90F9A448879E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2484BAB8-A239-4205-9F66-90F9A448879E}.Debug|x86.ActiveCfg = Debug|x86
		{2484BAB8-A239-4205-9F66-90F9A448879E}.Debug|x86.Build.0 = Debug|x86
		{2484BAB8-A239-4205-9F66-90F9A448879E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2484BAB8-A239-4205-9F66-90F9A448879E}.Release|Any CPU.Build.0 = Release|Any CPU
		{2484BAB8-A239-4205-9F66-90F9A448879E}.Release|x86.ActiveCfg = Release|x86
		{2484BAB8-A239-4205-9F66-90F9A448879E}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2A1C4C9C-FD4C-46EA-8EC8-F2A98E4A11EF}
	EndGlobalSection
EndGlobal
